Which products can be controlled by my Beoremote Halo?

Halo.jpg

The list below shows you the products and the lowest software version that each product should have installed in order to have the best experience with your Beoremote Halo.

Product

Minimum software version

Beosound Core

1.7.37078.117816679

Beosound Essence 2nd Generation

1.22.38750.68306899

Beosound 1, 1st Generation

1.22.38751.68306899

Beosound 1, 2nd Generation

1.7.38752.68306899

Beosound 1, 2nd Generation with Google Assistant

1.5.38754.68306899

Beosound 2, 1st Generation

1.22.38751.68306899

Beosound 2, 2nd Generation

1.7.38752.68306899

Beosound 2, 2nd Generation with Google Assistant

1.5.38754.68306899

Beosound A9, 2nd Generation

1.22.38750.68306899

Beosound A9, 3rd and 4th Generation

1.7.38752.68306899

Beosound A9, 4th Generation with Google Assistant

1.5.38754.68306899

Beosound Edge

Not yet supported

Beoplay M3

1.7.38753.68306899

Beoplay M5

1.22.38751.68306899

Beoplay A6

1.22.38750.68306899

Beosound 35

1.22.38750.68306899

Beovision Stage

2.0.39225

Beosound Shape

1.7.37078.117816679

Related: How to find the software version of my product. 




Ready to help you 24/7